Cet article a fait l’objet d’une traduction automatique. Pour afficher l’article en anglais, activez la case d’option Anglais. Vous pouvez également afficher le texte anglais dans une fenêtre contextuelle en faisant glisser le pointeur de la souris sur le texte traduit.
Traduction
Anglais

SPGlobalAdmin.AllowUnsafeUpdates - Propriété

Remarque : cette API est désormais obsolète.

Obsolète. Obtient ou définit une valeur booléenne qui spécifie s'il faut autoriser les mises à jour de la base de données à la suite d'une demande GET ou sans nécessiter qu'une validation de la sécurité.

Espace de noms :  Microsoft.SharePoint.Administration
Assembly :  Microsoft.SharePoint (dans Microsoft.SharePoint.dll)

[ObsoleteAttribute("Most of the functionality in this class is available in SPFarm or SPWebService.", 
	false)]
public bool AllowUnsafeUpdates { get; set; }

Valeur de propriété

Type : System.Boolean
true pour autoriser les mises à jour non sécurisées ; dans le cas contraire, false.
Afficher: